section.contact-us ul.cr-icons {margin-bottom: 0;}
section.contact-us ul.cr-icons li {    display: inline-block;    margin-right: 15px;}
section.contact-us ul.cr-icons li a {    font-size: 18px;    color: #31a890}
section.contact-us ul.cr-icons li a:hover {    color: #282828;}
section.banner.inner-banner h2 span, section.banner.inner-banner h1 span {
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 2px;
}
section.banner h3 {
        font-family: 'Lato', sans-serif;
        font-size: 18px;
        line-height: 26px;
}
section.banner.inner-banner {
    height: 600px;
    padding-bottom: 43px;
}
a:focus, a{outline: none;}
section.banner.inner-banner h2, section.banner.inner-banner h1  {
    font-size: 40px !important;
    margin-bottom: 0;
}

body{
font-family: 'Lato', sans-serif;
font-family: 'Poppins', sans-serif;
}
.form-messages.success {
    background: green;
    font-size:  12px;
    color:  #fff;
    padding:  8px;
    text-align: center;
    margin: 11px 0 0 0;
    border-radius: 52px;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?45kvjd');
  src:  url('../fonts/icomoon.eot?45kvjd#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?45kvjd') format('truetype'),
    url('../fonts/icomoon.woff?45kvjd') format('woff'),
    url('../fonts/icomoon.svg?45kvjd#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-email:before {
  content: "\e902";
}
.icon-icon-phone:before {
  content: "\e903";
}
.icon-email:before {
  content: "\e900";
}
.icon-phone:before {
  content: "\e901";
}

section.banner {text-align: center;background: url(../images/home-banner.jpg);display: -webkit-flex;display: inline-flex;-webkit-flex-direction: column;flex-direction: column;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;justify-content: center;height: 100vh;width: 100%;font-family: 'Lato', sans-serif;font-size: 18px;color: #fff;line-height: 26px;background-size: cover;}

header {position: absolute;width: 100%;padding: 30px 0 !important;}
header .container {
    position: relative;
}
header ul.nav.navbar-nav li a {
font-size: 14px;
}
header ul.nav.navbar-nav {text-align: right;margin-top: 31px;}
header ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

header ul li {
  display: inline-block;
  padding: 0 20px;
}

header ul li span {
  position: relative;
  display: block;
  cursor: pointer;
}

header ul li span:before, span:after {
  content: '';
  position: absolute;
  width: 0%;
  height: 4px;
  top: 50%;
  margin-top: 1.5px;
  background: #ee3259;
  z-index: 0;
}

header ul li span:before {
  left: 0;
}
header ul li span:after {
  right: 2.5px;
  background: #ee3259;
  transition: width 0.8s cubic-bezier(0.22, 0.61, 0.36, 1);
  z-index: -1;
}

header ul li span:hover:before, header ul li span.active:before {
  background: #ee3259;
  width: 100%;
  transition: width 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
  z-index: 0;
}

header ul li span:hover:after {
  background: transparent;
  width: 100%;
  transition: 0s;
}


div#navbar {text-align: right;}
section.banner h2, section.banner h1 {font-size: 77px;color: #fff;font-family: 'Poppins', sans-serif;font-weight: 700;margin-bottom: 40px;margin-top: 150px;}

section.banner a {
display: block;
margin: 20px 0;
color: #fff;
position: relative;
width: 200px;
margin: 40px auto;
font-family: 'Poppins', sans-serif;
font-weight: 500;
}
section.banner a i {background: #f7ce0f;padding: 9px;color: #000;border-radius: 100px;height: 43px;width: 43px;font-size: 22px;margin-left: 10px;}
section.banner a:after {
content: "";
background: #fff;
bottom: 7px;
position: absolute;
right: 80px;
height: 1px;
width: 60px;
}
header ul.nav.navbar-nav li a:hover ul.submenu {
    display: block;
}

ul.submenu {
    display: none;
    width: 190px;
    position: absolute;
    left: 20px;
    background: #000;
    text-align: left;
    padding-bottom: 5px;
    top: 30px;
    border-radius: 0px 0px 10px 10px;
}

header ul.nav.navbar-nav li:hover ul.submenu {
    display: block;
}

header ul li a {
    padding: 20px 0px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    color: #fff;
}

ul.submenu li {
    padding: 8px 10px;
}

header ul.nav.navbar-nav li a:hover, header ul.nav.navbar-nav li span.active a {
    color: #fff;
    position: relative;
}
.contact-sec {
    position: absolute;
    right: -60px;
    top: 23px;
}

.contact-sec a {
    display: block;
    border: 2px solid #3d59e8;
    text-align: center;
    padding: 10px 30px;
    color: #fff;
    border-radius: 50px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 6px;
    font-size: 13px;
}

.contact-sec a+a {
    color: #fff;
    text-align: center;
    display: block;
    font-size: 13px;
    font-weight: 300;
    border:none !important;
    padding: 0;
    padding-top: 5px;
}
section.sponsors {
    text-align: center;
    padding: 30px 0;
    background: #fff;
    border-bottom: #eeeeee 1px solid;
}
.pd-lft20 {
    padding-left: 70px;
}

section.aboutus h2 {
    color: #282828;
    font-family: 'Poppins', sans-serif;
    font-size: 39px;
    font-weight: 700;
    line-height: 44px;
    position: relative;
    z-index: 1;
}

section.aboutus h2:after {
    left: 0;
    content: "";
    bottom: 8px;
    background: #4eda91;
    height: 9px;
    width: 100px;
    position: absolute;
    z-index: -1;
}

section.aboutus em {
    font-size: 24px;
    font-style: italic;
    color: #848894;
    font-weight: 500;
    margin-bottom: 10px;
    display: block;
    line-height: 33px;
}

section.aboutus {
    padding: 50px 0 150px;
    color: #848894;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    line-height: 24px;
    background: url(../images/slider-bg.png);
    background-repeat: no-repeat;
    background-position: right top;
}

a.btn-outline {
    font-size: 15px;
    color: #282828;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    border: 2px solid #3d59e8;
    padding: 10px 40px;
    display: inline-block;
    border-radius: 50px;
    margin-top: 50px;
}
a.btn-outline:hover {
    color: #282828;
}
a.btn-bluefull {
    font-size: 15px;
    color: #ffffff;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    background: #3d59e8;
    padding: 12px 40px;
    display: inline-block;
    border-radius: 50px;
    margin-top: 50px;
    margin-left: 20px;
}
section.services {
    background: #eeeeee;
    padding: 50px 0;
}

section.services .col-md-4 {}

.ser-box {
    width: 100%;
    background: #fff;
    padding: 30px 30px;
    padding-left: 110px;
    margin: 5px 0 15px;
    color: #82818f;
    position: relative;
    font-size: 13px;
    font-weight: 300;
}

i {}

.ser-box i {
    position: absolute;
    left: 30px;
    top: 50px;
}

.ser-box h2 {
    color: #313131;
    font-size: 17px;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
}
.col-md-4.popular-serv .ser-box {
    text-align: center;
    padding: 47px 40px;
    position: relative;
}
.col-md-4.popular-serv .ser-box i {
    position: relative;
    top: 0;
    left: 0;
}
.video-pf .carouselTicker__item img {
    height: 360px;
    margin-top: -45px;
}
section.portfolio.video-pf ul.porfolio-slider li a, ul.porfolio-slider2 li a{display:block;overflow: hidden;height: 270px !important;}
section.portfolio.video-pf .carouselTicker__list {height: 272px;}
section.portfolio.video-pf .carouselTicker__item{margin: 5px;width: 480px;height: 360px;text-align: center;float: left;} 

ul.porfolio-slider li a, ul.porfolio-slider2 li a{display:block;}
ul.porfolio-slider li, ul.porfolio-slider2 li{position:relative;overflow:hidden;}
.portfoliolist-overlay a{color:#fff;font-size: 16px;text-shadow:#000000b0 0px 1px 2px;height:45vh;padding-top:123px;display:block;letter-spacing:1px;font-weight:600;}
.portfoliolist-overlay a:before, .portfoliolist-overlay a:after{position:absolute;height:1px;bottom:121px;background:#fff;-webkit-transition:all .5s ease-in;-moz-transition:all .5s ease-in;-o-transition:all .5s ease-in;-ms-transition:all .5s ease-in;text-shadow:none;transition:all .5s ease-in;width:0;content:"";}
.portfoliolist-overlay a:after{right:0;}
.portfoliolist-overlay a:before{left:0;}
.portfoliolist-overlay a span{position:absolute;top:0;text-align:center;left: 55px;font-weight: 500;width:133px;text-transform:capitalize;letter-spacing: 0px;font-size: 17px;-webkit-transition:all .4s ease-in;-moz-transition:all .4s ease-in;-o-transition:all .4s ease-in;-ms-transition:all .4s ease-in;transition:all .4s ease-in;}
ul.porfolio-slider li:hover .portfoliolist-overlay span, ul.porfolio-slider2 li:hover .portfoliolist-overlay span{top: 95px;}
.porfolio-list [class^="col-"]:hover>div .overlay-portfolio h6{color:#fff;}
section.services-description img{max-width:410px;}
ul.porfolio-slider li:hover .portfoliolist-overlay a:before, ul.porfolio-slider2 li:hover .portfoliolist-overlay a:before, ul.porfolio-slider li:hover .portfoliolist-overlay a:after, ul.porfolio-slider2 li:hover .portfoliolist-overlay a:after{width:50px;}
.portfoliolist-overlay i{-webkit-transition:all .4s ease-in;-moz-transition:all .4s ease-in;-o-transition:all .4s ease-in;-ms-transition:all .4s ease-in;transition:all .4s ease-in;margin-top:-2px;font-size:16px;}
ul.porfolio-slider li:hover .portfoliolist-overlay i, ul.porfolio-slider2 li:hover .portfoliolist-overlay i{padding-left:4px;}


section.portfolio {
    color: #848894;
    padding: 50px 0;
    font-size: 13px;
    font-family: 'Poppins', sans-serif;
    line-height: 23px;
}

section.portfolio h2 {
    color: #282828;
    font-family: 'Poppins', sans-serif;
    font-size: 46px;
    font-weight: 700;
    line-height: 50px;
    position: relative;
    z-index: 1;
    margin-bottom: 70px;
    margin-top: 20px;
}

section.portfolio h2:after {
    content:"";
    left: 0;
    content: "";
    bottom: 8px;
    background: #4eda91;
    height: 9px;
    width: 100px;
    position: absolute;
    z-index: -1;
}

section.portfolio .pd-lft50 {
    padding-left: 50px;
}
section.aboutus .pd-lft50 {
    padding-left: 50px;
}

section.portfolio .col-md-7 p {
    padding-top: 29px;
}
section.packages {
    background: #f2f2f2;
    padding: 50px 0;
    font-family: 'Poppins', sans-serif;
}

section.packages h2 {
    color: #282828;
    font-family: 'Poppins', sans-serif;
    font-size: 46px;
    font-weight: 700;
    line-height: 50px;
    position: relative;
    z-index: 1;
    padding-left: 50px;
    margin-top: 0;
}

 

section.packages h2:after {
    content: "";
    left: 290px;
    content: "";
    bottom: 8px;
    background: #4eda91;
    height: 9px;
    width: 100px;
    position: absolute;
    z-index: -1;
}
section.packages p {
    padding-left: 50px;
}
section.packages p {
    width: 50%;
    margin-bottom: 50px;
}
 

section.packages .col-md-3 h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 46px;
    color: #fff;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 0;
}

section.packages  .grey-bg {
    background: #8a8e9e;
}
section.packages .col-md-3>div {
    padding: 20px 20px;
    transition: all .3s ease-in-out;
}

section.packages .col-md-3 em {
    font-style: italic;
    color: #fff;
    display: block;
    margin-bottom: 10px;
}

section.packages .col-md-3  span.price-tag {
    font-size: 46px;
    color: #fff;
    font-weight: 700;
}

span.price-tag strike {
    font-size: 34px;
}

section.packages .col-md-3 strike {
    font-size: 26px;
    color: #fff;
    text-align: right;
    float: right;
    vertical-align: baseline;
    position: relative;
    bottom: -20px;
    padding-right: 15px;
}

ul {}
section.packages .col-md-3 ul {
    padding-top: 30px;
}
section.packages .col-md-3 ul li:before {
    content: "-";
    padding-right: 3px;
}
section.packages .col-md-3 ul li {
    font-size: 13px;
    color: #fff;
    margin-bottom: 10px;
}

section.packages .gold-bg {
    background: #e6af39;
}

section.packages .black-bg {
    background: #3d3d3d;
}

section.packages .blue-bg {
    background: #14b5e3;
}

section.packages .col-md-3 {
    padding: 0px 7px;
}
section.branding {
    background: #df4356;
    border-top: 5px solid #cc2235;
    border-bottom: 5px solid #cc2235;
    padding: 50px 0;
    color: #fff;
    font-family: 'Poppins', sans-serif;
}
section.branding ul {
    margin-bottom: 20px;
}
section.branding h2 {
    font-size: 52px;
    margin-bottom: 40px;
    margin-top: 40px;
}
section.branding ul li {
    display: block;
    font-size: 14px;
    padding-left: 20px;
}

section.branding h3 {
    font-size: 20px;
    font-family: 'Poppins', sans-serif;
    margin: 0;
    margin-bottom: 10px;
}
section.clients-sec {
    padding: 80px  0;
    font-size: 14px;
    color: #848894;
    font-family: 'Poppins', sans-serif;
}

section.clients-sec h2 {
    color: #282828;
    font-family: 'Poppins', sans-serif;
    font-size: 46px;
    font-weight: 700;
    line-height: 50px;
    position: relative;
    z-index: 1;
    margin-top: 50px;
}

section.clients-sec h2:after {
    content: "";
    left: 0;
    content: "";
    bottom: 8px;
    background: #4eda91;
    height: 9px;
    width: 100px;
    position: absolute;
    z-index: -1;
}

section.clients-sec i {
    color: #e55c49;
    font-size: 25px;
    display: inline-block;
    margin-bottom: 20px;
}

section.clients-sec em {
    font-size: 25px;
    font-style: italic;
    padding-left: 10px;
    color: #686868;
    display: inline-block;
    padding-bottom: 20px;
}

section.clients-sec em+p {
    padding-right: 70px;
    line-height: 26px;
}

.client-feedback h2{font-size:42px;font-weight:800;position:relative;color:#000;margin-bottom:30px;margin-top:0;line-height:34px;}
.client-feedback h2 span{display:block;font-weight:400;font-size:37px;}
div#testimoanial-slider .feeback-img{float:left;width:114px;}
div#testimoanial-slider .feecback-content{display:inline-block;width:66%;font-size:12px;padding-left: 20px;}
div#testimoanial-slider .feecback-content h6{text-transform:uppercase;color:#000;font-size: 16px;margin-bottom: 7px;font-weight:600;font-family: 'Lato', sans-serif;letter-spacing: 3px;}
div#testimoanial-slider .item{clear:both;min-height: 180px;margin-bottom: 20px;}
.testimonail-wrapper{position:relative;margin-top:60px;}

footer {
    background: url(../images/footer-bg.jpg);
    background-size: cover;
    padding: 50px 0 0 !IMPORTANT;
    color: #fff;
    font-family: 'Poppins', sans-serif !important;
    line-height: 26px !important;
}


footer ul li i {
    color: #ff4474;
    font-size: 35px;
}

footer ul li+li i {
    font-size: 22px;
}

footer ul li {
    margin-bottom: 10px;
    font-weight: 500;
}
footer .text-center a {
    background: #ee2c5e;
    display: inline-block;
    border-radius: 50px;
    padding: 10px 40px;
    color: #fff;
    margin-bottom: 20px;
}

ul.social-icons li a {
    background: none;
}

ul.social-icons li {
    display: inline-block;
    padding: 0;
    margin: 0;
}

ul.social-icons li a {
    padding: 0;
    margin: 0;
    padding: 0 8px;
}

ul.social-icons li a i {
    color: #fff;
    font-size: 19px;
}

ul.social-icons {
    margin: 0;
}

footer .row {
    border-bottom: 1px solid #b9c0ba38;
    padding-bottom: 30px;
}

footer h2 {
    font-size: 14px;
    text-transform: uppercase;
    color: #ff4474;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
    margin-top: 30px;
}

footer ul li a {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
}

footer ul li {line-height: 19px;}
.col-md-12.disclaimer {
    color: #797979;
    font-size: 13px;
    padding: 20px 0;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
}

.col-md-12.disclaimer .col-md-4 {
    padding: 0;
}

.disclaimer ul li a {
    padding: 0 10px;
    color: #797979;
    font-size: 13px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
}

.disclaimer ul li a:after {
    content: "\f111";
    padding: 0 15px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 5px;
    position: relative;
    top: -3px;
}
.disclaimer ul li {
    display: inline-block;
}

.disclaimer ul li:last-child a:after {
    display: none;
}
section.services a.btn-pink {
    background: #ee2c5e;
    border-radius: 50px;
    padding: 10px 40px;
    color: #fff;
    margin-bottom: 20px;
    display: table;
    margin: 20px auto 0;
}

section.services h3 {
    color: #282828;
    font-family: 'Poppins', sans-serif;
    font-size: 31px;
    font-weight: 700;
    line-height: 35px;
    position: relative;
    z-index: 1;
    margin-bottom: 90px;
    text-align: center;
    margin: 0 0 50px;
}

section.services h3:after {
    content: "";
    left: 50%;
    content: "";
    bottom: 6px;
    background: #4eda91;
    height: 9px;
    width: 136px;
    position: absolute;
    z-index: -1;
}
.slider-portfolio {
    margin-top: 200px;
    margin-left: 20px;
}
.slider-portfolio .item img {
    border: 5px solid #fff;
}

.slider-portfolio .owl-nav {
    text-align: right;
    position: absolute;
    right: 160px;
    bottom: 25px;
    display: -webkit-box;
} 

div#potfolioTicker1 {
    margin-bottom:5px;
}
section.packages .col-md-3 a:hover {
    background: red;
    color: #fff;
    transition: all .3s ease-in-out;
}
section.packages .col-md-3 a {
    font-size: 14px;
    color: #000000;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    background: #ffffff;
    padding: 8px 23px;
    border-radius: 50px;
    margin: 30px auto 10px;
    display: table;
    float: none;
    transition: all .3s ease-in-out;
}
section.packages .col-md-3>div i {
    position: absolute;
    right: 2px;
    top: -4px;
}
section.clients-sec span {
    display: block;
    position: absolute;
    top: 0;
    left: 180px;
}

section.clients-sec span i {
    font-size: 145px;
    color: #efefef73;
    top: 30px;
    position: relative;
}
.branding span.text-rt {
    font-family: 'Caveat', cursive;
    font-size: 42px;
/* Safari */
    -webkit-transform: rotate(-20deg);    /* Firefox */
    -moz-transform: rotate(-90deg);    /* IE */
    -ms-transform: rotate(-90deg);    /* Opera */
    -o-transform: rotate(-90deg);
    float: left;
    display: block;
    position: absolute;
    left: -40px;
    top: -10px;
}
.testimonail-wrapper .bx-controls-direction{position:absolute;right:0;text-indent:-9999em;top: 30px;}
.testimonail-wrapper a.bx-prev{display:block;background: url('../images/sprite.png') no-repeat -10px -5px;width: 15px;height: 26px;margin-bottom: 100px;}
.testimonail-wrapper a.bx-next{display:block;background: url('../images/sprite.png') no-repeat -10px -44px;width: 15px;height: 26px;}

div#testimoanial-slider .feecback-content p {
    font-size: 12px;
    line-height: 20px;
}
section.sponsors h2 {
    text-transform: capitalize;
    text-align: left;
    color: #282828;
    font-family: 'Poppins', sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 24px;
    position: relative;
    z-index: 1;
    margin: 0;
    top: 17px;
}
.col-md-4.popular-serv .ser-box i.popular-tag {
    position: absolute;
    right: -10px;
    left: inherit;
    top: 30px;
}

 
section.sponsors h2:after {
    content: "";
    left: 0;
    content: "";
    bottom: 0;
    background: #4eda91;
    height: 9px;
    width: 100px;
    position: absolute;
    z-index: -1;
}
section.sponsors h2 span {
    font-size: 15px;
}
img.logo-img {
    max-width: 200px;
}
section.packages .col-md-3 ul li b {
    font-weight: 600;
}
.popupform ul li{text-align:left;position:relative;width:100%;margin:8px 0px;display:inline-block;}
.popupform ul li input[type="text"], .popupform ul li input[type="email"], .popupform ul li textarea{background:#ffffff;border:#dedede 2px solid;padding:10px 10px 10px 34px;width:100%;border-radius:6px;font-size:14px;color:#000;box-shadow:none !important;outline:none 0px !important;}
.popupform ul li i{position:absolute;top:15px;left:14px;color:#0467ff;}
.popupform ul li textarea{height:161px;}
.popupform ul li.last{text-align:center;}
.popupform ul li input[type="submit"]{background:#0467ff;color:#fff;font-size:18px;border:#0467ff 1px solid;text-transform:uppercase;font-weight:600;padding: 9px 10px;letter-spacing:1px;outline:0px none;border-radius: 50px;width: 195px;}
.popupform ul li input[type="submit"]:hover{background: #0058de;}
.popupform ul li input[type="text"]:focus, .popupform ul li input[type="email"]:focus, .popupform ul li textarea:focus{border:#b9bbbd 2px solid !important;}
.popupform{width: 450px;border-radius:23px;padding:31px 67px 31px 31px;overflow:visible;border-bottom:#0467ff 5px solid;border: 9px solid #000;}
.popupform h2{font-size:28px;color:#000000;font-weight:900;padding-left:15px;border-left:#0467ff 6px solid;margin-bottom:12px;line-height:35px;}
.popupform h2+p{line-height:19px;font-size:14px;margin-bottom:12px;}
.popupform .fancybox-close-small{border:#0467ff 3px solid;background:#fff;border-radius:72px;text-align:center;box-shadow:#000 0 0 10px;right: -14px;top: -13px;overflow: visible;}
.popupform .fancybox-close-small:after{color:#0467ff;font-size:25px;right:4px;}

.popupform ul {
    margin: 0;
}


input.required.error, textarea.required.error, select.required.error {
    border-bottom: red 2px solid !important;
    color: red !important;
}
label.error {
    display: none !important;
}

.sub-heading {
    color: #f7ce0f;
    font-weight: 600;
    margin-bottom: 8px;
    font-size: 18px;
    margin-top: 15px;
}
.about_page .inner_banner h2 {
    font-size: 37px !important;
    letter-spacing: 0;
}
section.services_page_content p {
    margin-bottom: 12px;
}


section.services_page_content {
    padding: 40px 0;
    line-height: 24px;
    color: #282828;
    font-size: 14px;
}

 
section.services_page_content ul li {
    position: relative;
    padding-left: 16px;
    margin-bottom: 5px;
}

section.services_page_content ul li:before {
    content: "\f0da";
    position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    left: 0;
    color: #f7ce0f;
    top: 4px;
}

section.services_page_content ul {
    margin: 15px 0px;
}


.animation-banner {
    background-image: url(../images/video-banner.jpg) !important;
}
 section.banner.inner-banner h3.orange-hd {
    color: #ef2d5d;
    font-size: 38px;
}

section.service-desc {
    padding: 110px 0;
}

section.service-desc h1 {
    color:  #282828;
    font-size: 46px;
    position:  relative;
    font-weight: 800;
}
section.service-desc h1 span {
display: block;
position: relative;
z-index: 1;
}
section.service-desc h1:before {
    position:  absolute;
    content:  "";
    left:  0;
    bottom: 3px;
    width: 120px;
    height: 8px;
    background: #f6ce0f;
    z-index: -1;
}

section.service-desc p.txt-large {
    color:  #848894;
    line-height:  33px;
    font-size: 24px;
    margin-top:  22px;
    margin-bottom: 33px;
    font-style: italic;
}

section.service-desc p {
    font-size: 15px;
    line-height: 27px;
    color:  #848894;
}

i.pen-animation {background:  url(../images/animation-icon.png) no-repeat;width:  143px;height:  107px;position: absolute;top: -78px;left:  -60px;z-index: -1;}


section.animation-process {
    background: url(../images/pattern-gray.jpg) repeat-x left top #f2f2f2;
    padding: 50px 0;
	    background-size: cover;
}
section.packages.white-bg {
    background: #fff;
}

section.animation-process [class^="col-"] h4 {
    font-size:  18px;
    color:  #313131;
    font-weight: 700;
    position:  relative;
    padding-left: 65px;
    margin-bottom: 19px;
    margin-top: 22px;
}

section.animation-process [class^="col-"] h4 span {
    font-size: 42px;
    color:  #4eda91;
    font-weight: 400;
    position:  absolute;
    left:  0;
    top: -3px;
}

section.animation-process [class^="col-"] {
    color:  #848894;
    font-size:  13px;
    line-height: 22px;
}

.logo-banner {
    background-image: url(../images/logo-banner.jpg) !important;
}

i.video-icon {
    background: url(../images/video-icon.png) no-repeat;
    width: 143px;
    height: 107px;
    position: absolute;
    top: -78px;
    left: -60px;
    z-index: -1;
}

.web-banner {
    background-image: url(../images/web-banner.jpg) !important;
}

i.web-icon {
    background: url(../images/web-icon.png) no-repeat;
    width: 143px;
    height: 107px;
    position: absolute;
    top: -78px;
    left: -60px;
    z-index: -1;
}

a.logo-thankyou:after {
    display:  none;
}



.thankyou-banner h1 {
    font-size:  46px;
    font-weight: 600;
    margin-bottom: 22px;
    line-height: 58px;
}

.thankyou-banner h1 span {
    display:  block;
    font-family:  georgia;
    font-style:  italic;
}
.total_amount {
    font-size: 29px;
    margin: 30px 0 0;
}

.total_amount span {
    font-weight: 700;
    color: #f7ce0f;
}
.thankyou-banner {
    text-align: center;
    background: url(../images/home-banner.jpg);
    display: -webkit-flex;
    display: inline-flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    height: 100vh;
    width: 100%;
    font-size: 16px;
    color: #fff;
    line-height: 26px;
    background-size: cover;
    line-height: 21px;
}
a.live-chat-thank.chat {
    background: #ee2c5e;
    display: inline-block;
    border-radius: 50px;
    padding: 14px 70px;
    color: #fff;
    text-transform:  uppercase;
    letter-spacing: 1px;
    margin: 40px 0;
}
i.bulb-icon {
    background: url(../images/logo-icon.png) no-repeat;
    width: 143px;
    height: 170px;
    position: absolute;
    top: -108px;
    left: -60px;
    z-index: -1;
}

.contact-form input[type="text"], .contact-form input[type="email"].contact-form input[type="text"] {}

.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"], .contact-form textarea, .contact-form select {
    padding: 12px;
    width:  100%;
    border: #d6d1d1 1px solid;
    margin-bottom:  15px;
}

section.contact-us {
    padding: 82px 0;
}

.contact-form input[type="submit"] {
    border:  0px none;
    background: #3d59e8;
    text-transform:  uppercase;
    color: #fff;
    padding: 11px 49px;
    font-size:  17px;
    letter-spacing: 2px;
    font-weight: 600;
    border-radius:  62px;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

section.contact-us h2 {
    color: #282828;
    font-size: 37px;
    position: relative;
    font-weight: 600;
    margin-top:  0;
    margin-bottom: 32px;
}

section.contact-us h2:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 3px;
    width: 120px;
    height: 8px;
    background: #f6ce0f;
    z-index: -1;
}

.contact-form textarea {
    height: 95px;
}

section.contact-us h2+p {
    margin-bottom: 23px;
}

section.contact-us h5 {
    color:  #848894;
    font-size:  24px;
    font-style:  italic;
    font-weight: 300;
}

section.contact-us h4 {
    font-size:  34px;
    color:  #31a890;
    font-weight: 600;
}

.contact-form {
    padding-right: 22px;
    margin-bottom: 63px;
}

.contact-form input[type="submit"]:hover {
    background: #2a46d6;
}
section.about-page {
    padding: 50px 0;
    font-size: 15px;
    line-height: 27px;
    color: #848894;
}

section.about-page h1 {
    color: #282828;
    font-size: 46px;
    position: relative;
    font-weight: 800;
}

section.about-page h1:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 3px;
    width: 120px;
    height: 8px;
    background: #f6ce0f;
    z-index: -1;
}

section.about-page p.txt-large {
    color: #848894;
    line-height: 33px;
    font-size: 24px;
    margin-top: 22px;
    margin-bottom: 33px;
    font-style: italic;
}

section.about-page2 h2 {
    color: #282828;
    font-size: 46px;
    position: relative;
    font-weight: 300;
}
section.about-page2 ul li {
    display: inline-block;
    position: relative;
    width: 310px;
    margin-right: 100px;
    margin-bottom: 50px;
}

section.about-page2 ul li h5 {
    font-size: 55px;
    font-weight: 800;
    font-family: 'Lato', sans-serif;
    margin-bottom: 0;
    line-height: 44px;
}

section.about-page2 ul li i {
    position: absolute;
    right: 0;
    top: 0;
}

section.about-page2 ul li i img {}

section.about-page2 ul li span {
    display: block;
    background: #ffdd3e;
    padding: 10px;
    color: #221f1f;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
}

section.about-page2 ul li p {
    font-size: 16px;
    color: #535457;
    padding-top: 20px;
    padding-right: 50px;
	    min-height: 80px;
}

section.about-page2 ul {
    margin-top: 60px;
}

section.about-page2 ul li:nth-child(3), section.about-page2 ul li:nth-child(6) {
    margin-right: 0;
}

section.about-page2 {
    padding: 20px 0 30px;
}
section.about-page2 ul li:nth-child(1) i {
    top: -26px;
}

section.about-page2 ul li:nth-child(3) i, section.about-page2 ul li:nth-child(3) i {}

section.about-page2 ul li:nth-child(6) i, section.about-page2 ul li:nth-child(1) i {
    top: 15px;
}

section.about-page2 ul li:nth-child(2) i, section.about-page2 ul li:nth-child(3) i {
    top: 20px;
}
.about-page2 p.txt-after {
    font-size: 23px;
}
.about-page2 p.txt-after strong {
    vertical-align: baseline;
}
section.packages ul.nav.nav-tabs {
    display: block;
    text-align: center;
    margin: 30px auto;
    border: none;
}

section.packages ul.nav.nav-tabs>li {
    float: none;
    display: inline-block;
}

section.packages ul.nav.nav-tabs>li>a {
    color: #282828;
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    font-weight: 500;
    line-height: normal;
    position: relative;
    z-index: 1;
    margin-top: 0;
    /* padding: 0 30px; */
    margin: 0;
}

section.packages ul.nav.nav-tabs>li.active a, section.packages ul.nav.nav-tabs>li a {
    font-weight: 700;
    background: none;
    border: none;
    padding: 0px 12px;
}

section.packages ul.nav.nav-tabs>li.active, section.packages ul.nav.nav-tabs>li {
    background: none;
    border: none;
    float: none;
    display: inline-block;
}

section.packages ul.nav.nav-tabs>li.active a:before {
    content: "";
    height: 8px;
    width: 100%;
    left: 0;
    bottom: 7px;
    background: #4eda91;
    position: absolute;
    z-index: -1;
}
section.packages ul.nav.nav-tabs>li>a:hover {
    background: none;
    border: none;
}
section.packages ul.nav.nav-tabs>li a {
    font-weight: 500;
    /* padding: 0 10px; */
}
section.banner.inner-banner.contact-ban {
    height: 350px;
}
section.branding img {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;


} 
section.branding img {
  animation: shake-animation 4.72s ease infinite;
  transform-origin: 50% 50%;
}
 
@keyframes shake-animation {
   0% { transform:translate(0,0) }
  1.78571% { transform:translate(5px,0) }
  3.57143% { transform:translate(0,0) }
  5.35714% { transform:translate(5px,0) }
  7.14286% { transform:translate(0,0) }
  8.92857% { transform:translate(5px,0) }
  10.71429% { transform:translate(0,0) }
  100% { transform:translate(0,0) }
}










section.portfolio [class^="col-md-3"] {
    position: relative;
    margin-bottom: 0px;
    overflow: hidden;
    height: 284px;
    padding: 0 8px;
}

.toolbar.mb2.mt2 {
    padding: 20px  0px;
    text-align: center;

}

.toolbar.mb2.mt2 button {
    font-weight: 700;
    background: none;
    border: none;
    padding: 0 20px;
    position: relative;
    color: #282828;
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    font-weight: 500;
    line-height: normal;
    position: relative;
    z-index: 1;
    margin-top: 0;
    /* padding: 0 30px; */
    margin: 0;
    outline: none;
}

.toolbar.mb2.mt2 button.active-pf:before, .btn:focus:before, .btn:hover:before {
    content: "";
    height: 8px;
    width: 100%;
    left: 0;
    bottom: 7px;
    background: #4eda91;
    position: absolute;
    z-index: -1;
}

section.portfolio.main-pf {
}

section.portfolio.main-pf h2 {
}

.toolbar.mb2.mt2 button:active {
    background: none;
    box-shadow: none;
}
section.portfolio .video [class^="col-md-3"] {
    height: 150px;
    margin-bottom: 20px;
}

section.portfolio .video [class^="col-md-3"] img {
    margin-top: -26px;
}
section.banner.inner-banner.work-ban {
    height: 300px;
}
.toolbar.mb2.mt2 button.active-pf, .btn:focus, .btn:hover {
    font-weight: 800;
}


section.blogpost {
    background: rgb(238 238 238 / 0.5);
    padding: 5em 0;
    width: 100%;
}

section.blogpost img {
    height: auto;
}

section.blogpost h2 {
    font-weight: bold;
    text-align: center;
    margin-top: 0;
    margin-bottom: 40px;
}

.ft-post-thumb span {
    font-weight: 600;
    color: #000;
    font-size: 22px;
    margin: 20px 0;
    display: block;
}

span.ft-date {
    margin-bottom: 20px;
    display: block;
}



 